{
  "parent": "overly_realistic:advancements/stone_age/all_bark_no_bite",
  "criteria": {
    "adv_generic": {
      "trigger": "impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Make ",
      "color": "#b6875b",
      "extra": [
        {
          "text": "dry tinder",
          "color": "#fac798"
        },
        {
          "text": " in a ",
          "color": "#b6875b"
        },
        {
          "text": "preparation plate",
          "color": "#fac798"
        },
        {
          "text": " by using ",
          "color": "#b6875b"
        },
        {
          "text": "7 leaf litters",
          "color": "#fac798"
        },
        {
          "text": " and ",
          "color": "#b6875b"
        },
        {
          "text": "2 vines",
          "color": "#fac798"
        },
        {
          "text": ", then interacting with the plate using an empty hand!",
          "color": "#b6875b"
        },
        {
          "translate": "images.overlyrealistic.light_it_up",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n\u0034",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:leaf_litter",
      "components": {
        "item_model": "overlyrealistic:blocks/dry_tinder"
      }
    },
    "show_toast": false,
    "title": {
      "text": "Light it Up",
      "color": "#b6875b"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}